# AspectRatio class

Finder aspect ratio

Annotations
  - @JsonSerializable(includeIfNull: false, createFactory: true, createToJson: true, explicitToJson: true)

## Constructors

AspectRatio({required double width, required double height})
AspectRatio.fromJson(Map<String, dynamic> json)
  factory

## Properties

hashCode → int
  The hash code for this object.
  read-only inherited
height ↔ double
  The height component of the aspect ratio.
  read / write
runtimeType → Type
  A representation of the runtime type of the object.
  read-only inherited
width ↔ double
  The width component of the aspect ratio.
  read / write

## Methods

noSuchMethod(Invocation invocation) → dynamic
  Invoked when a nonexistent method or property is accessed.
  inherited
toJson() → Map<String, dynamic>
toString() → String
  A string representation of this object.
  inherited

## Operators

operator ==(Object other) → bool
  The equality operator.
  inherited